@charset "Shift_JIS";


/*----------自由領域----------*/
#contents .mt1{
    margin-top: 1em;
}

#form_wrapper .box > dl.hide {
    display: none;
}


#contents .thanks_txt h2 {
    color: #1476cb;
    border: solid 2px;
    max-width: 600px;
    margin: 0 auto 20px;
}
#contents .thanks_txt h2 span {
    font-size: 15px;
    font-weight: normal;
    color: #000;
}

#contents .thanks_txt p.info.textleft {
    display: block;
    text-align: left;
    max-width: 800px;
    margin: 0 auto;
    padding: 0 10px;
}
#contents .thanks_txt ul.info_caution {
    font-size: 1em;
    display: block;
    text-align: left;
    max-width: 800px;
    margin: 0 auto;
    padding: 0 10px;
}
#contents .thanks_txt ul.info_caution li {
    text-indent: -1em;
    padding-left: 1em;
}
/*----------------------------*/

#suntory_contents #container h1.txt_header {
    background-color: #1476cb;
    color: #fff;
}

#suntory_contents #container h1 {
    text-align: center;
}
#suntory_contents #container h1 img {
    max-width: 750px;
}

#contents .thanks_txt h2 {
    color: #1476cb;
}

#contents_hd #outline_area h2 {
    color: #1476cb;
}

#form_wrapper h2.tit {
    color: #1476cb;
}

#form_wrapper .box > dl > dt, #form_wrapper .box .field-item_wrap legend.field-item_qes,
#form_wrapper .box.mm_read > dl > dt {
    background-color: #e7f6fa;
}

#contents #form_wrapper .btca_box h3 {
    background: #e7f6fa;
}
#form_wrapper #kantanriyou.style2022.btca_box .box dt#kantanriyou_title {
    background-color: #e7f6fa;
}

/*----------アコーディオン----------*/
#contents .acd_check {
  display: none;
}

#contents .acd_wrapper {
  margin: 5px;
}

#contents .acd_content {
  height: 0;
  opacity: 0;
  transition: .5s;
  visibility: hidden;
  overflow: hidden;
}

#contents .acd_check:checked + .acd_wrapper .acd_content {
  height: auto;
  opacity: 1;
  visibility: visible;
}

#contents .acd_label {
  background: #4472c4;
  color: #fff;
  font-size: 1.1em;
  line-height: 1.3em;
  display: block;
  width: 100%;
  max-width: 25em;
  margin: 16px auto 24px;
  padding: 0;
  border-radius: 1.3em;
  letter-spacing: 0.1em;
  text-align: center;
}

#contents .acd_open {
  display: none;
}
#contents .acd_open:after {
  padding-left: 5px;
  content: "\025bc";
}
#contents .acd_check:checked + .acd_wrapper .acd_open {
  display: none;
}

#contents .acd_close {
  display: none;
  padding: 10px;
}

#contents .acd_close:after {
  padding-left: 5px;
  content: "\025b2";
}

#contents .acd_check:checked + .acd_wrapper .acd_close {
  display: block;
}

/*----------アコーディオン上部----------*/
#contents .acd_label2 {
  background: #4472c4;
  color: #fff;
  font-size: 1.1em;
  line-height: 1.3em;
  display: block;
  width: 100%;
  max-width: 25em;
  margin: 16px auto 24px;
  padding: 10px 0;
  border-radius: 1.3em;
  letter-spacing: 0.1em;
  text-align: center;
}

#contents .acd_open2 {
  display: block;
}
#contents .acd_open2:after {
  padding-left: 5px;
  content: "\025bc";
}
#contents .acd_check:checked + .acd_wrapper .acd_open2 {
  display: none;
}

#contents .acd_close2 {
  display: none;
}

#contents .acd_close2:after {
  padding-left: 5px;
  content: "\025b2";
}

#contents .acd_check:checked + .acd_wrapper .acd_close2 {
  display: block;
}
